<html xmlns:th="http://www.thymeleaf.org">
<head><meta http-equiv=Content-Type content="text/html; charset=UTF-8">
<style type="text/css">
<!--
span.cls_002{font-family:Tahoma,serif;font-size:14.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
div.cls_002{font-family:Tahoma,serif;font-size:14.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
span.cls_003{font-family:Tahoma,serif;font-size:12.1px;color:rgb(0,0,0);font-weight:bold;font-style:normal;text-decoration: none}
div.cls_003{font-family:Tahoma,serif;font-size:12.1px;color:rgb(0,0,0);font-weight:bold;font-style:normal;text-decoration: none}
span.cls_010{font-family:Tahoma,serif;font-size:16.1px;color:rgb(0,0,0);font-weight:bold;font-style:normal;text-decoration: underline}
div.cls_010{font-family:Tahoma,serif;font-size:16.1px;color:rgb(0,0,0);font-weight:bold;font-style:normal;text-decoration: none}
span.cls_004{font-family:Tahoma,serif;font-size:10.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
div.cls_004{font-family:Tahoma,serif;font-size:10.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
span.cls_006{font-family:Tahoma,serif;font-size:10.1px;color:rgb(0,0,0);font-weight:bold;font-style:normal;text-decoration: none}
div.cls_006{font-family:Tahoma,serif;font-size:10.1px;color:rgb(0,0,0);font-weight:bold;font-style:normal;text-decoration: none}
span.cls_011{font-family:Tahoma,serif;font-size:10.1px;color:rgb(0,0,0);font-weight:bold;font-style:normal;text-decoration: underline}
div.cls_011{font-family:Tahoma,serif;font-size:10.1px;color:rgb(0,0,0);font-weight:bold;font-style:normal;text-decoration: none}
span.cls_007{font-family:Tahoma,serif;font-size:9.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
div.cls_007{font-family:Tahoma,serif;font-size:9.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
span.cls_008{font-family:Arial,serif;font-size:9.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
div.cls_008{font-family:Arial,serif;font-size:9.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
span.cls_009{font-family:Tahoma,serif;font-size:9.1px;color:rgb(0,0,0);font-weight:bold;font-style:italic;text-decoration: none}
div.cls_009{font-family:Tahoma,serif;font-size:9.1px;color:rgb(0,0,0);font-weight:bold;font-style:italic;text-decoration: none}
-->
</style>
</head>
<body>
<div style="position:absolute;left:50%;margin-left:-297px;top:0px;width:595px;height:841px;border-style:outset;overflow:hidden">
<div style="position:absolute;left:0px;top:0px">
<img th:src="@{classpath:static/images/logo.jpg}" width=595 height=841></div>
<div style="position:absolute;left:356.65px;top:41.93px" class="cls_002"><span class="cls_002">Job Assignment no. </span><span class="cls_003">JA2003-3306</span></div>
<div style="position:absolute;left:198.11px;top:84.49px" class="cls_010"><span class="cls_010">EPA Arrival Job Assignment</span></div>
<div style="position:absolute;left:50.26px;top:110.74px" class="cls_004"><span class="cls_004">Date : </span><span class="cls_006">20 March 2020</span></div>
<div style="position:absolute;left:231.09px;top:110.74px" class="cls_004"><span class="cls_004">Internal code :</span></div>
<div style="position:absolute;left:339.59px;top:110.74px" class="cls_004"><span class="cls_004">Job Assignment No. </span><span class="cls_006">JA2003-3306</span></div>
<div style="position:absolute;left:50.26px;top:123.24px" class="cls_004"><span class="cls_004">To :</span></div>
<div style="position:absolute;left:231.09px;top:123.24px" class="cls_004"><span class="cls_004">Vendor name : </span><span class="cls_006">Elite Personal Assistant - Suvarnabhumi Airport</span></div>
<div style="position:absolute;left:231.09px;top:135.74px" class="cls_004"><span class="cls_004">Company :</span></div>
<div style="position:absolute;left:50.26px;top:148.24px" class="cls_004"><span class="cls_004">Tel : </span><span class="cls_006">02-353-4088</span></div>
<div style="position:absolute;left:231.09px;top:148.24px" class="cls_004"><span class="cls_004">Fax : </span><span class="cls_006">-</span></div>
<div style="position:absolute;left:339.59px;top:148.24px" class="cls_004"><span class="cls_004">Email : </span><span class="cls_006">peerasak.h@thailandelite.com</span></div>
<div style="position:absolute;left:50.26px;top:160.74px" class="cls_004"><span class="cls_004">From : nittaya.s</span></div>
<div style="position:absolute;left:231.09px;top:160.74px" class="cls_006"><span class="cls_006">Thailand Elite Member Contact Center</span></div>
<div style="position:absolute;left:50.26px;top:173.24px" class="cls_004"><span class="cls_004">Tel : </span><span class="cls_006">02 352 3098 (8:30 - 20:00),</span></div>
<div style="position:absolute;left:231.09px;top:173.24px" class="cls_004"><span class="cls_004">Fax : </span><span class="cls_006">02 352 3099</span></div>
<div style="position:absolute;left:339.59px;top:173.24px" class="cls_004"><span class="cls_004">Email : </span><span class="cls_006">rsvn@thailandelite.com</span></div>
<div style="position:absolute;left:50.26px;top:185.74px" class="cls_006"><span class="cls_006">02 352 3000 (20:00 - 8:30)</span></div>
<div style="position:absolute;left:50.26px;top:203.24px" class="cls_011"><span class="cls_011">Subject : Please reserve the following service(s) and confirm by return fax or email</span></div>
<div style="position:absolute;left:50.26px;top:223.24px" class="cls_004"><span class="cls_004">Member Name :</span></div>
<div style="position:absolute;left:179.43px;top:223.24px" class="cls_006"><span class="cls_006">Mr. Clothier, Wayne Douglas</span></div>
<div style="position:absolute;left:50.26px;top:235.74px" class="cls_004"><span class="cls_004">Member ID :</span></div>
<div style="position:absolute;left:179.43px;top:235.74px" class="cls_006"><span class="cls_006">SE91001339</span></div>
<div style="position:absolute;left:50.26px;top:248.24px" class="cls_004"><span class="cls_004">Actived Date :</span></div>
<div style="position:absolute;left:179.43px;top:248.24px" class="cls_006"><span class="cls_006">14 July 2017</span></div>
<div style="position:absolute;left:308.59px;top:248.24px" class="cls_004"><span class="cls_004">Expired Date :</span></div>
<div style="position:absolute;left:437.76px;top:248.24px" class="cls_006"><span class="cls_006">13 January 2038</span></div>
<div style="position:absolute;left:50.26px;top:260.74px" class="cls_004"><span class="cls_004">Nationality :</span></div>
<div style="position:absolute;left:179.43px;top:260.74px" class="cls_006"><span class="cls_006">Australian</span></div>
<div style="position:absolute;left:308.59px;top:260.74px" class="cls_004"><span class="cls_004">Passport No. :</span></div>
<div style="position:absolute;left:437.76px;top:260.74px" class="cls_006"><span class="cls_006">PE0405929</span></div>
<div style="position:absolute;left:50.26px;top:273.24px" class="cls_004"><span class="cls_004">Date of Birth :</span></div>
<div style="position:absolute;left:179.43px;top:273.24px" class="cls_006"><span class="cls_006">2 November 1985</span></div>
<div style="position:absolute;left:50.26px;top:285.74px" class="cls_004"><span class="cls_004">Membership Type :</span></div>
<div style="position:absolute;left:179.43px;top:285.74px" class="cls_006"><span class="cls_006">Elite Superiority</span></div>
<div style="position:absolute;left:308.59px;top:285.74px" class="cls_004"><span class="cls_004">Annual Selection :</span></div>
<div style="position:absolute;left:437.76px;top:285.74px" class="cls_006"><span class="cls_006">Elite Superiority</span></div>
<div style="position:absolute;left:179.43px;top:298.24px" class="cls_006"><span class="cls_006">Extension</span></div>
<div style="position:absolute;left:437.76px;top:298.24px" class="cls_006"><span class="cls_006">Extension</span></div>
<div style="position:absolute;left:50.26px;top:310.74px" class="cls_004"><span class="cls_004">Accompanying Immediate</span></div>
<div style="position:absolute;left:179.43px;top:310.74px" class="cls_004"><span class="cls_004">Immediate Name</span></div>
<div style="position:absolute;left:308.59px;top:310.74px" class="cls_004"><span class="cls_004">Relationship</span></div>
<div style="position:absolute;left:437.76px;top:310.74px" class="cls_004"><span class="cls_004">Passport No.</span></div>
<div style="position:absolute;left:50.26px;top:323.24px" class="cls_004"><span class="cls_004">Family :</span></div>
<div style="position:absolute;left:50.26px;top:335.74px" class="cls_004"><span class="cls_004">No. of immediate :</span></div>
<div style="position:absolute;left:179.43px;top:335.74px" class="cls_006"><span class="cls_006">0 Immediate Family</span></div>
<div style="position:absolute;left:50.26px;top:360.74px" class="cls_004"><span class="cls_004">Accompanying Guest :</span></div>
<div style="position:absolute;left:179.43px;top:360.74px" class="cls_004"><span class="cls_004">Guest Name</span></div>
<div style="position:absolute;left:308.59px;top:360.74px" class="cls_004"><span class="cls_004">Relationship</span></div>
<div style="position:absolute;left:437.76px;top:360.74px" class="cls_004"><span class="cls_004">Passport No.</span></div>
<div style="position:absolute;left:50.26px;top:373.24px" class="cls_004"><span class="cls_004">No. of guest :</span></div>
<div style="position:absolute;left:182.36px;top:373.24px" class="cls_006"><span class="cls_006">Guest(s)</span></div>
<div style="position:absolute;left:50.26px;top:385.74px" class="cls_004"><span class="cls_004">Total no. of person :</span></div>
<div style="position:absolute;left:179.43px;top:385.74px" class="cls_006"><span class="cls_006">1 Person(s)</span></div>
<div style="position:absolute;left:50.26px;top:398.24px" class="cls_004"><span class="cls_004">Date of service required :</span></div>
<div style="position:absolute;left:179.43px;top:398.24px" class="cls_006"><span class="cls_006">21 March 2020</span></div>
<div style="position:absolute;left:308.59px;top:398.24px" class="cls_004"><span class="cls_004">Time :</span></div>
<div style="position:absolute;left:437.76px;top:398.24px" class="cls_006"><span class="cls_006">19:50 hrs.</span></div>
<div style="position:absolute;left:50.26px;top:410.74px" class="cls_004"><span class="cls_004">Service required :</span></div>
<div style="position:absolute;left:179.43px;top:410.74px" class="cls_006"><span class="cls_006">EPA @ Suvarnabhumi Airport</span></div>
<div style="position:absolute;left:50.26px;top:423.24px" class="cls_004"><span class="cls_004">Flight No. :</span></div>
<div style="position:absolute;left:179.43px;top:423.24px" class="cls_006"><span class="cls_006">JQ29</span></div>
<div style="position:absolute;left:50.26px;top:435.74px" class="cls_004"><span class="cls_004">Flight From :</span></div>
<div style="position:absolute;left:179.43px;top:435.74px" class="cls_006"><span class="cls_006">Melbourne</span></div>
<div style="position:absolute;left:308.59px;top:435.74px" class="cls_004"><span class="cls_004">Flight To :</span></div>
<div style="position:absolute;left:437.76px;top:435.74px" class="cls_006"><span class="cls_006">Bangkok</span></div>
<div style="position:absolute;left:50.26px;top:448.24px" class="cls_004"><span class="cls_004">E.T.D. :</span></div>
<div style="position:absolute;left:182.36px;top:448.24px" class="cls_006"><span class="cls_006">hrs.</span></div>
<div style="position:absolute;left:308.59px;top:448.24px" class="cls_004"><span class="cls_004">E.T.A. :</span></div>
<div style="position:absolute;left:437.76px;top:448.24px" class="cls_006"><span class="cls_006">19:50 hrs.</span></div>
<div style="position:absolute;left:50.26px;top:460.74px" class="cls_004"><span class="cls_004">Arrival :</span></div>
<div style="position:absolute;left:50.26px;top:473.24px" class="cls_004"><span class="cls_004">Meeting Point :</span></div>
<div style="position:absolute;left:179.43px;top:473.24px" class="cls_006"><span class="cls_006">Arrival gate</span></div>
<div style="position:absolute;left:50.26px;top:485.74px" class="cls_004"><span class="cls_004">Member contact No. :</span></div>
<div style="position:absolute;left:179.43px;top:485.74px" class="cls_006"><span class="cls_006">0936707181</span></div>
<div style="position:absolute;left:50.26px;top:498.24px" class="cls_004"><span class="cls_004">VIP Type :</span></div>
<div style="position:absolute;left:308.59px;top:498.24px" class="cls_004"><span class="cls_004">Payment by :</span></div>
<div style="position:absolute;left:50.26px;top:510.74px" class="cls_004"><span class="cls_004">Amendment/Cancellation</span></div>
<div style="position:absolute;left:50.26px;top:523.24px" class="cls_004"><span class="cls_004">policy :</span></div>
<div style="position:absolute;left:50.26px;top:535.74px" class="cls_004"><span class="cls_004">Remark :</span></div>
<div style="position:absolute;left:96.78px;top:638.56px" class="cls_007"><span class="cls_007">For Vendor Use (</span><span class="cls_008">สำหรบผใหบรการ</span><span class="cls_007">)</span></div>
<div style="position:absolute;left:370.39px;top:638.56px" class="cls_007"><span class="cls_007">For Member Use (</span><span class="cls_008">สำหรบสมาชก</span><span class="cls_007">)</span></div>
<div style="position:absolute;left:56.69px;top:652.73px" class="cls_007"><span class="cls_007">Completed</span></div>
<div style="position:absolute;left:85.04px;top:666.91px" class="cls_007"><span class="cls_007">Drop off charge</span></div>
<div style="position:absolute;left:206.93px;top:666.91px" class="cls_007"><span class="cls_007">THB</span></div>
<div style="position:absolute;left:85.04px;top:681.08px" class="cls_007"><span class="cls_007">Waiting charge</span></div>
<div style="position:absolute;left:206.93px;top:681.08px" class="cls_007"><span class="cls_007">THB</span></div>
<div style="position:absolute;left:56.69px;top:695.25px" class="cls_007"><span class="cls_007">Late Cancellation</span></div>
<div style="position:absolute;left:226.77px;top:695.25px" class="cls_007"><span class="cls_007">No Show</span></div>
<div style="position:absolute;left:394.84px;top:709.43px" class="cls_007"><span class="cls_007">Member's signature</span></div>
<div style="position:absolute;left:320.75px;top:737.77px" class="cls_007"><span class="cls_007">Date</span></div>
<div style="position:absolute;left:105.38px;top:751.95px" class="cls_007"><span class="cls_007">Authorised vendor's signature</span></div>
<div style="position:absolute;left:317.89px;top:751.95px" class="cls_007"><span class="cls_007">(Please use the same signature as in the application form)</span></div>
<div style="position:absolute;left:226.70px;top:766.12px" class="cls_009"><span class="cls_009">Thailand Privilege Card Co.,Ltd.</span></div>
<div style="position:absolute;left:166.24px;top:780.29px" class="cls_009"><span class="cls_009">110/2 North Sathorn Rd., Silom, Bangrak, Bangkok 10500</span></div>
<div style="position:absolute;left:38.69px;top:794.47px" class="cls_009"><span class="cls_009">Tel : 0-2352-3000 Fax : 0-2352-3001 E-mail : memberservice@thailandelite.com Website : </span><A HREF="http://www.thailandelite.com/">www.thailandelite.com</A> </div>
</div>

</body>
</html>
